/* <RadMenu / Default> */

.RadMenu_Blue .rmRootGroup,
.RadMenu_Blue a.rmLink,
.RadMenu_Blue .rmGroup .rmText,
.RadMenu_Blue .rmLeftArrow,
.RadMenu_Blue .rmRightArrow,
.RadMenu_Blue .rmTopArrow,
.RadMenu_Blue .rmBottomArrow
{
	/*background-image: url('Menu/rmSprite.png');*/
	background-color: transparent;
}

.RadMenu_Blue .rmRootGroup
{
	border: none;
	background-repeat: repeat-x;
	background-position: 0 -408px;
	background-color: transparent;
}

/* <Root items> */

.RadMenu_Blue,
.RadMenu_Blue a.rmLink
{
	font: normal 13px/23px "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", Arial, sans-serif;
	color: #ffffff; 
	text-decoration: none;
	line-height:28px;
}

.RadMenu_Blue a.rmLink,
.RadMenu_Blue a.rmDisabled,
.RadMenu_Blue a.rmDisabled:hover
{
	background-position: 0 -72px;
}

.RadMenu_Blue .rmFirst a.rmLink,
.RadMenu_Blue .rmFirst a.rmLink:hover,
.RadMenu_Blue .rmLast .rmText,
.RadMenu_Blue .rmLast a.rmLink:hover .rmText,
.RadMenu_Blue .rmVertical a.rmLink,
.RadMenu_Blue .rmVertical .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}

.RadMenu_Blue .rmVertical .rmFirst,
.RadMenu_Blue .rmVertical .rmLast
{
	background: none;
}

/* This is the toolbar status when hover over toolbar */

.RadMenu_Blue a.rmLink:hover
{
	background-color: #db3431;
	color:#ffffff;
	cursor:pointer;
	border-bottom:none;
	border-right:none;
}

/* This is the toolbar status when selected */
.RadMenu_Blue a.rmFocused,
.RadMenu_Blue a.rmSelected
{
  	background-color:#db3431;
	color:#ffffff;
	cursor:pointer;
	border-bottom:1px solid #7b0402;
	border-right:1px solid #580100;
	border-top:1px solid #db3431;
	border-left:1px solid #db3431;
}

.RadMenu_Blue .rmHorizontal .rmRootLink span.rmText
{
	display: inline;
	padding:0px 13px 0px 13px;
}

.RadMenu_Blue .rmHorizontal a.rmRootLink
{
	padding-left: 0;
}

.RadMenu_Blue .rmHorizontal .rmItem > a.rmRootLink /* IE6 doesn't like width: 100% on its items. */
{
	width: 100%;
}

.RadMenu_Blue .rmHorizontal img.rmLeftImage
{
	margin: 4px -4px 0 6px;
}

.RadMenu_Blue_rtl .rmHorizontal img.rmLeftImage
{
	margin: 4px 6px 0 -4px;
}

.RadMenu_Blue .rmVertical a.rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_Blue .rmVertical a.rmLink:hover,
.RadMenu_Blue .rmVertical a.rmFocused,
.RadMenu_Blue .rmVertical a.rmSelected,
.RadMenu_Blue .rmVertical a.rmExpanded,
.RadMenu_Blue .rmVertical a.rmExpanded:hover
{

	border-style: solid;
	border-color: #1f5eb4;
	border-width: 1px 0;
}

.RadMenu_Blue .rmVertical .rmFirst a.rmLink:hover,
.RadMenu_Blue .rmVertical .rmFirst a.rmFocused,
.RadMenu_Blue .rmVertical .rmFirst a.rmSelected,
.RadMenu_Blue .rmVertical .rmFirst a.rmExpanded,
.RadMenu_Blue .rmVertical .rmFirst a.rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_Blue .rmVertical .rmLast a.rmLink:hover,
.RadMenu_Blue .rmVertical .rmLast a.rmFocused,
.RadMenu_Blue .rmVertical .rmLast a.rmSelected,
.RadMenu_Blue .rmVertical .rmLast a.rmExpanded,
.RadMenu_Blue .rmVertical .rmLast a.rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_Blue .rmVertical .rmItem a.rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

/* This is the toolbar status when hovering over level2 */

.RadMenu_Blue a.rmExpanded,
.RadMenu_Blue a.rmExpanded:hover
{
	background-color: #db3431; /* background of hover toolbar level */
	color:#ffffff;
}

.RadMenu_Blue a.rmDisabled,
.RadMenu_Blue a.rmDisabled:hover
{
	color: #ffffff;
	background-color: transparent;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_Blue .rmGroup,
.RadMenu_Blue .rmMultiColumn,
.RadMenu_Blue .rmGroup .rmVertical
{
	border: 1px solid #db3431; /* drop down border */
	background: #db3431 url('Menu/rmVSprite2.png') repeat-y 0 0; /*drop down background */
}

.RadMenu_Blue .rmTopFix,
.RadMenu_Blue .rmBottomFix,
.RadMenu_Blue .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_Blue .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_Blue .rmRoundedCorners ul.rmHorizontal .rmFirst,
.RadMenu_Blue_Context.rmRoundedCorners .rmGroup .rmItem,
.RadMenu_Blue_Context.rmRoundedCorners ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #fff; 
	background-repeat: repeat-y;
}

* html .rmRoundedCorners_Blue .rmGroup .rmItem,
* html .rmRoundedCorners_Blue ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #fff; 
	background-repeat: repeat-y;
}

.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_Blue .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_Blue .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_Blue_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrap .rmVertical
{
	background-image: none;
}

* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_Blue .rmScrollWrap .rmItem,
* html .rmRoundedCorners_Blue .rmHorizontal .rmItem,
* html .rmRoundedCorners_Blue .rmScrollWrap .rmVertical
{
	background-image: none;
}

.RadMenu_Blue .rmRoundedCorners .rmGroupColumn
{
	background-color: #fff;
}

.RadMenu_Blue .rmBottomLeft,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_Blue_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_Blue .rmRoundedCorners ul.rmGroup,
.RadMenu_Blue .rmRoundedCorners .rmMultiColumn
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

* html .rmRoundedCorners_Blue .rmScrollWrapContainer,
* html .rmRoundedCorners_Blue .rmGroup ul.rmGroup,
* html .rmRoundedCorners_Blue ul.rmGroup
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_Blue .rmTopRight,
.RadMenu_Blue .rmBottomRight
{
	background-image:  url('Menu/rmRoundedRight.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_Blue .rmTopFix,
.RadMenu_Blue .rmBottomFix,
.RadMenu_Blue .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_Blue_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_Blue .rmGroup .rmFirst
{
	border-color: #979797;
}

.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmBottomFix,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomFix
{
	background: #FFF;
}

* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmTopFix,
* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmBottomFix
{
	background: #FFF;
}

.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow
{
	background-color: #FFF;
	border: 0;
}

* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_Blue .rmScrollWrapContainer .rmRightArrow
{
	background-color: #FFF;
	border: 0;
}

.RadMenu_Blue_rtl .rmBottomLeft,
.RadMenu_Blue_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_Blue_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_Blue .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_Blue_Context_rtl ul.rmGroup,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer
{
	background-image: url('Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_Blue_rtl .rmTopRight,
.RadMenu_Blue_rtl .rmBottomRight
{
	background-image: url('Menu/rmRoundedRight_rtl.png');
}

.RadMenu_Blue_rtl li.rmTopFix,
.RadMenu_Blue_rtl li.rmBottomFix,
.RadMenu_Blue_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_Blue_Context_rtl .rmGroup .rmItem
{
	background-position: 101% 0;
}

.RadMenu_Blue .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_Blue_rtl .rmGroup,
.RadMenu_Blue_rtl .rmMultiColumn,
.RadMenu_Blue_rtl .rmGroup .rmVertical
{
	background-position: 100% 0;
}

.RadMenu_Blue .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}

.RadMenu_Blue .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_Blue .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_Blue .rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.RadMenu_Blue_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.rmRoundedCorners_Blue .rmScrollWrapContainer li.rmItem
{
	background: none;
}

.RadMenu_Blue .rmGroup .rmItem a.rmLink,
.RadMenu_Blue .rmGroup .rmItem a.rmFocused,
.RadMenu_Blue .rmGroup .rmItem a.rmSelected,
.RadMenu_Blue .rmGroup .rmItem a.rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
	color:#ffffff; /*colour of text in drop down */
	font: normal 13px/23px "Lucida Sans Unicode", "Lucida Grande", "Segoe UI", Arial, sans-serif;
	cursor:pointer;
	line-height:25px;
}

.RadMenu_Blue .rmGroup .rmItem a.rmLink:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
	color:#ffffff; /* hover text colour */
	font-weight:normal;
	cursor:pointer;
	background-color:#b70504; /* hover background colour */
}

.RadMenu_Blue .rmGroup .rmLast a.rmLink,
.RadMenu_Blue .rmGroup .rmLast a.rmLink:hover,
.RadMenu_Blue .rmGroup .rmLast a.rmFocused,
.RadMenu_Blue .rmGroup .rmLast a.rmSelected,
.RadMenu_Blue .rmGroup .rmLast a.rmExpanded
{
	padding-bottom: 1px;
}

.RadMenu_Blue .rmGroup a.rmLink,
.RadMenu_Blue .rmGroup .rmText,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled:hover,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled .rmText,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_Blue .rmGroup a.rmLink:hover,
.RadMenu_Blue .rmGroup a.rmFocused,
.RadMenu_Blue .rmGroup a.rmSelected,
.RadMenu_Blue .rmGroup a.rmExpanded
{
	background-position: 0 -168px;
}

.RadMenu_Blue .rmGroup a.rmLink:hover .rmText,
.RadMenu_Blue .rmGroup a.rmFocused .rmText,
.RadMenu_Blue .rmGroup a.rmSelected .rmText,
.RadMenu_Blue .rmGroup a.rmExpanded .rmText
{
	background-position: 100% -192px;
}

/* <expand arrows> */

.RadMenu_Blue .rmGroup .rmExpandRight,
.RadMenu_Blue .rmGroup .rmExpandDown,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled .rmExpandRight,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled .rmExpandDown,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled:hover .rmExpandRight,
.RadMenu_Blue .rmGroup .rmItem a.rmDisabled:hover .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_Blue .rmGroup a.rmLink:hover .rmExpandRight,
.RadMenu_Blue .rmGroup a.rmFocused .rmExpandRight,
.RadMenu_Blue .rmGroup a.rmSelected .rmExpandRight,
.RadMenu_Blue .rmGroup a.rmExpanded .rmExpandRight,
.RadMenu_Blue .rmGroup a.rmLink:hover .rmExpandDown,
.RadMenu_Blue .rmGroup a.rmFocused .rmExpandDown,
.RadMenu_Blue .rmGroup a.rmSelected .rmExpandDown,
.RadMenu_Blue .rmGroup a.rmExpanded .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_Blue .rmGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_Blue .rmGroup a.rmDisabled:hover .rmExpandDown
{
	background-image: url('Menu/rmSprite.png');
	background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_Blue_rtl a.rmLink,
.RadMenu_Blue_rtl .rmRootGroup a.rmDisabled
{
	background-position: 100% -96px;
}

.RadMenu_Blue_rtl .rmGroup a.rmDisabled
{
	background: none;
}

.RadMenu_Blue_rtl .rmText
{
	background-position: 0 -96px;
}

.RadMenu_Blue_rtl .rmVertical a.rmExpanded .rmText,
.RadMenu_Blue_rtl .rmVertical a.rmExpanded:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_Blue_rtl .rmGroup a.rmLink:hover,
.RadMenu_Blue_rtl .rmGroup a.rmFocused,
.RadMenu_Blue_rtl .rmGroup a.rmSelected,
.RadMenu_Blue_rtl .rmGroup a.rmExpanded
{
	background-position: 100% -264px;
}

.RadMenu_Blue_rtl .rmGroup a.rmLink:hover .rmText,
.RadMenu_Blue_rtl .rmGroup a.rmFocused .rmText,
.RadMenu_Blue_rtl .rmGroup a.rmSelected .rmText,
.RadMenu_Blue_rtl .rmGroup a.rmExpanded .rmText
{
	background-position: 0 -288px;
}

.RadMenu_Blue_rtl .rmGroup .rmExpandLeft
{
	background-position: 0 -312px;
}

.RadMenu_Blue_rtl .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_Blue_rtl .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_Blue_rtl .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_Blue_rtl .rmGroup a.rmExpanded .rmExpandLeft
{
	background-position: 0 -336px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Default - specific, overlapping submenus)> */

.RadMenu_Blue .rmSlide
{
	margin: 0 0 0 -1px;
}

.RadMenu_Blue .rmVertical .rmSlide,
.RadMenu_Blue .rmSlide .rmSlide,
.RadMenu_Blue_Context .rmGroup .rmSlide
{
	margin: 0 0 0 -5px;
}

.RadMenu_Blue_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_Blue_rtl .rmFirst .rmSlide
{
	margin-left: 1px;
}

.RadMenu_Blue_rtl .rmVertical .rmSlide,
.RadMenu_Blue_rtl .rmSlide .rmSlide,
.RadMenu_Blue_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_Blue .rmLeftArrow,
.RadMenu_Blue .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_Blue .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #828282; }
.RadMenu_Blue .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #828282; }

.RadMenu_Blue .rmTopArrow,
.RadMenu_Blue .rmBottomArrow,
.RadMenu_Blue .rmGroup .rmLeftArrow,
.RadMenu_Blue .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_Blue .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #828282; }
.RadMenu_Blue .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_Blue .rmHorizontal .rmSeparator .rmText,
.RadMenu_Blue .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_Blue_Context .rmSeparator .rmText,
.RadMenu_Blue .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_Blue .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / Default> */